فا

‫ Apple iOS FreeType PostScript Type1 Font Parsing Vulnerability

IRCAD2011071301
ID: IRCAD2011071301
Release Date: 2011-07-14
Criticality level: Highly critical
Software:
Apple iOS 4.x for iPhone 3GS and later
Apple iOS 4.x for iPhone 4 (CDMA)
Apple iOS for iPad 4.x
Apple iOS for iPod touch 4.x
Description:
A vulnerability has been reported in Apple iOS, which can be exploited by malicious people to compromise a vulnerable system.
The vulnerability is caused due to the use of the vulnerable FreeType code.
Solution
Do not browse untrusted websites.
References:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 25 بهمن 1390

امتیاز

امتیاز شما
تعداد امتیازها: 0